Search Issue Tracker

Fixed in 5.4.0

Votes

0

Found in

5.4.0b17

Issue ID

796046

Regression

Yes

Opening project with no "Library" folder, states it's from before Unity 5.x

Editor - Other

-

Steps to reproduce:
1. Create new project and close Unity
2. From the project directory delete "Libarary" folder
3. Relaunch the same project and notice the warning

Actual result: The warning states that the project is from before Unity 5.x version, regardless of the version (Note that 4.x versions had library folders just as well)

Tested and reproduced on:
Windows 10
Unity 5.3.5f1, 5.4.0b18

Not reproducible on:
Unity 5.2.4p1 (No warning on missing "Library" folder

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.